
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Express 2013 for Windows Desktop
VisualStudioVersion = 12.0.31101.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MA_Plugin_x64", "MA_Plugin_x64.vcxproj", "{1EE54233-560C-4180-AF1A-F6BC97128AB1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		4D6.7Debug|Win32 = 4D6.7Debug|Win32
		Debug|Win32 = Debug|Win32
		ManageriDebug67|Win32 = ManageriDebug67|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1EE54233-560C-4180-AF1A-F6BC97128AB1}.4D6.7Debug|Win32.ActiveCfg = 4D6.7Debug|Win32
		{1EE54233-560C-4180-AF1A-F6BC97128AB1}.4D6.7Debug|Win32.Build.0 = 4D6.7Debug|Win32
		{1EE54233-560C-4180-AF1A-F6BC97128AB1}.Debug|Win32.ActiveCfg = Debug|Win32
		{1EE54233-560C-4180-AF1A-F6BC97128AB1}.Debug|Win32.Build.0 = Debug|Win32
		{1EE54233-560C-4180-AF1A-F6BC97128AB1}.ManageriDebug67|Win32.ActiveCfg = ManageriDebug67|Win32
		{1EE54233-560C-4180-AF1A-F6BC97128AB1}.ManageriDebug67|Win32.Build.0 = ManageriDebug67|Win32
		{1EE54233-560C-4180-AF1A-F6BC97128AB1}.Release|Win32.ActiveCfg = Release|Win32
		{1EE54233-560C-4180-AF1A-F6BC97128AB1}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
